<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="GrazieInspection" enabled="false" level="TYPO" enabled_by_default="false" />
    <inspection_tool class="PyAugmentAssignmentInspection" enabled="true" level="WEAK WARNING" enabled_by_default="true" />
    <inspection_tool class="PyComparisonWithNoneInspection" enabled="true" level="WARNING" enabled_by_default="true" />
    <inspection_tool class="PyCompatibilityInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ourVersions">
        <value>
          <list size="6">
            <item index="0" class="java.lang.String" itemvalue="3.6" />
            <item index="1" class="java.lang.String" itemvalue="3.7" />
            <item index="2" class="java.lang.String" itemvalue="3.8" />
            <item index="3" class="java.lang.String" itemvalue="3.9" />
            <item index="4" class="java.lang.String" itemvalue="3.10" />
            <item index="5" class="java.lang.String" itemvalue="3.10" />
          </list>
        </value>
      </option>
    </inspection_tool>
    <inspection_tool class="PyInconsistentIndentationInspection" enabled="true" level="ERROR" enabled_by_default="true" />
    <inspection_tool class="PyMissingTypeHintsInspection" enabled="true" level="WEAK WARNING" enabled_by_default="true" />
    <inspection_tool class="PyPep8Inspection" enabled="true" level="WEAK WARNING" enabled_by_default="true">
      <option name="ignoredErrors">
        <list>
          <option value="E302" />
          <option value="E305" />
          <option value="E261" />
          <option value="E128" />
          <option value="E124" />
          <option value="W191" />
        </list>
      </option>
    </inspection_tool>
    <inspection_tool class="PyUnresolvedReferencesInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredIdentifiers">
        <list>
          <option value="mutagen.id3._frames.APIC.*" />
          <option value="music_tools.note.Note" />
        </list>
      </option>
    </inspection_tool>
    <inspection_tool class="RedundantNotNullExtensionReceiverOfInline" enabled="true" level="INFORMATION" enabled_by_default="true" />
    <inspection_tool class="RegExpRepeatedSpace" enabled="true" level="INFORMATION" enabled_by_default="true" />
  </profile>
</component>